BEX Express MDAC install issue

Hi all, trying to install BES express and im getting a message saying 'Mismatched Microsoft Data Access Component (MDAC) versions recorded in the registry.
Downloaded the component checker and it is looking for version 2.8 but 6.1.76 is installed - can i remove v6? Does it matter?  Will BES express install fine anyway even if i am on v6?

Thanks,

Rhys.
LVL 1
RhysLewisDaviesAsked:
Who is Participating?
 
junaidITCommented:
When you install or upgrade a BlackBerry Enterprise Server Express on a 64-bit operating system, a warning message might
display in the Preinstallation Checklist dialog box about mismatched MDAC component versions. You can safely ignore this
message. (DT 475776)

does this help?
0
 
junaidITCommented:
When you install or upgrade a BlackBerry Enterprise Server Express on a 64-bit operating system, a warning message might
display in the Preinstallation Checklist dialog box about mismatched MDAC component versions. You can safely ignore this
message. (DT 475776)

from the release notes for blackberry express.
0
 
RhysLewisDaviesAuthor Commented:
great.

thanks!
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.